@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');

/******************************************************************************
default
******************************************************************************/
#all{
    height: auto;
}


/******************************************************************************
ranking
******************************************************************************/
.contents-ranking{
    font-family: "Cormorant", "Zen Old Mincho", serif;
    margin-bottom: 6vw;
}
.contents-ranking .block-ttl h2{
    font-size: 2.8vw;
    color: #e6b422;
}
.contents-ranking .block-ttl h2 span{
    padding-right: 0.5vw;
}
@media only screen and (max-width: 787px) {
    .contents-ranking .block-ttl h2{
        font-size: 8vw;
    }
    .contents-ranking .block-ttl h2 span{
       padding-right: 2vw;
    }
}
/*ranking*/
#ranking{
    border-top: solid 1px #222;
}
#ranking .card{
}
#ranking .card a{
    color: #ccc;
    position: relative;
    padding: 0.8vw 0;
    border-bottom: solid 1px #222;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#ranking .card a:hover{
    opacity: 1;
    background: rgba(0,0,0,0.3);
}
#ranking .card .thumbWrap{
    width: 15%;
    display: flex;
    align-items: center;
}
#ranking .card .thumbWrap img{
    width: 8vw;
    height: auto;
}
#ranking .card .thumbWrap .rank{
    font-size: 1.6vw;
    width: 8vw;
    text-align: center;
}
#ranking .card .content{
    width: 80%;
    margin-right: 3%;
}
#ranking .card .content .title{
    font-size: clamp(1.6em, 1.2vw, 2em);
    margin-bottom: 0.5vw;
}
#ranking .card .content .views{
    font-size: 0.9vw;
    opacity: 0.6;
}
@media only screen and (max-width: 787px) {
    .contents-ranking{
        margin-bottom: 20vw;
    }
    .contents-ranking .ranking-ttl{
        margin-bottom: 2vw;
    }
    .contents-ranking .ranking-ttl h1{
        font-size: 2vw;
    }
    /*ranking*/
    #ranking .card a{
        padding: 3vw 0;
    }
    #ranking .card .thumbWrap{
        width: 36vw;
    }
    #ranking .card .thumbWrap img{
        width: 24vw;
    }
    #ranking .card .thumbWrap .rank{
        font-size: 5vw;
        width: 12vw;
    }
    #ranking .card .content{
        width: 56vw;
        margin-right: 3%;
    }
    #ranking .card .content .title{
        font-size: 3.2vw;
        line-height: 1.5;
        margin-bottom: 2vw;
    }
    #ranking .card .content .views{
        font-size: 2.8vw;
    }
}






